# Potter (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Victualler |
| Region | Albion |
| Required Tier | [Mercators](../population-tiers/mercators.md) |
| Cycle Time | 60 seconds |
| Dimensions | 4x5 (6x7 with roads) |

## Description

Produces Amphorae from Mud and Resin using Charcoal. The building belongs to the Victualler category and requires Mercators population tier.

## Costs

**Build Cost:** 2 Timber, 2 Bricks

**Maintenance:** -14 gold/min, 4 Mercators

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Prestige | +1 |
| Fire Safety | -2 |

## Production

**Input:** [Mud](../goods/mud.md), [Resin](../goods/resin.md)

**Required:** [Charcoal](../goods/charcoal.md)

**Output:** [Amphorae](../goods/amphorae.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Specialists

| Specialist | Rarity | Type | Effect |
|------------|--------|------|--------|
| Handler | Common | Military | Amphorae Chain in range: Productivity +10% |
| Constructivist | Common | Economic | Refineries in range: Workforce needed -25%, Upkeep cost -50% |
| Panoplian Potterer | Rare | Finance | Potter in range: Income area effect +1 |

## Related Buildings

- [Mud Dryer (Albion)](./mud-dryer-albion.md)
- [Resin Tapper (Latium)](./resin-tapper-latium.md)
- [Potter (Latium)](./potter-latium.md)
- [Brewery (Albion)](./brewery-albion.md)
- [Garum Maker (Latium)](./garum-maker-latium.md)
- [Malthouse (Albion)](./malthouse-albion.md)
- [Olive Press (Latium)](./olive-press-latium.md)
- [Soap Boiler (Latium)](./soap-boiler-latium.md)
- [Winery (Albion)](./winery-albion.md)
- [Winery (Latium)](./winery-latium.md)
